/*
  ===============================================================

  inGenio X
  http://ingenio.area421.com

  Created by 
  Julian Moreno Hidalgo (Software developer)
  Jesus Moreno Hidalgo (Communication's tree)

  inGenio X is a free software licensed under CC-GNU GPL

  ===============================================================
*/
/*
------------------------------------------------
	INSERT TELS AND/OR EMAILS
------------------------------------------------
	Example include in Editor:
		<script type="text/javascript">
			ingenio_tels('1');
		</script>
		<script type="text/javascript">
			ingenio_mails('2');
		</script>
------------------------------------------------
*/
function ingenio_tels (id)
	{
		if (id == "1") { var numtel = "000 000 000"; }
		if (id == "2") { var numtel = "000 000 000"; }
		
		document.write('Tel.: <strong>'+numtel+'</strong>');
	}

function ingenio_mails (id)
	{
		if (id == "1") { var emails = "email@domain.kom"; }
		if (id == "2") { var emails = "email@domain.kom"; }
		
		document.write('<a href="mailto:'+emails+'">'+emails+'</a>');
	}
